<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="email" source-language="en">
  <item>
    <word>CC</word>
    <clue>Copy an email to someone</clue>
    <rationale>CC or Carbon Copy sends the same email to extra recipients</rationale>
  </item>
  <item>
    <word>ATTACHMENT</word>
    <clue>a file with an email</clue>
    <rationale>You can attach a file to an email and send it to people </rationale>
  </item>
  <item>
    <word>SENT ITEMS</word>
    <clue>A folder for your mails</clue>
    <rationale>After you send an email a copy is saved in the sent items folder</rationale>
  </item>
  <item>
    <word>INBOX</word>
    <clue>where new email arrives</clue>
    <rationale>Your new emails will arrive in your inbox.</rationale>
  </item>
  <item>
    <word>RULES</word>
    <clue>Sort your mail automatically</clue>
    <rationale>Rules can be created which automatically move your emails into groups</rationale>
  </item>
  <item>
    <word>SPAM</word>
    <clue>Unexpected email</clue>
    <rationale>Spam is email from people you don't know and you were not expecting.</rationale>
  </item>
  <item>
    <word>VIRUS</word>
    <clue>A bad program</clue>
    <rationale>Attachments can contain viruses. Never download one from an untrusted source</rationale>
  </item>
  <item>
    <word>SEARCH</word>
    <clue>Find an email</clue>
    <rationale>You can use the search function to find an email in your folders.</rationale>
  </item>
  <item>
    <word>REPLY</word>
    <clue>Answering an email you got</clue>
    <rationale>The reply button allows you to quickly send an email back to the sender.</rationale>
  </item>
  <item>
    <word>REPLY ALL</word>
    <clue>Answer back to everybody</clue>
    <rationale>Reply all sends your reply to all of the previous recipients.</rationale>
  </item>
  <item>
    <word>FORWARD</word>
    <clue>Send an email on</clue>
    <rationale>The forward button allows youto send a received email on to someone else.</rationale>
  </item>
  <item>
    <word>DELETE</word>
    <clue>Means to discard</clue>
    <rationale>Delete will usually send an email to the junk folder.</rationale>
  </item>
  <item>
    <word>HTML</word>
    <clue>Formatted emails</clue>
    <rationale>An HTML format email can contain formatting whereas plain text can not.</rationale>
  </item>
  <item>
    <word>JUNK</word>
    <clue>Filtered spam</clue>
    <rationale>Your spam filter may move suspected spam to a junk folder.</rationale>
  </item>
  <item>
    <word>CONTACT</word>
    <clue>Someone you might email.</clue>
    <rationale>Stored in a contact manager to easily find your friend&apos;s email addresses</rationale>
  </item>
  <item>
    <word>ADDRESS</word>
    <clue>Where you send email</clue>
    <rationale>An email address has a name, and an @ followed by the domain.</rationale>
  </item>
  <item>
    <word>FOLDERS</word>
    <clue>Store emails in them.</clue>
    <rationale>Folders can be used to group and store emails.</rationale>
  </item>
</learningObject>
